auto_msg:
#验证成功case
  -
    case: "请求成功，有数据返回"
    version: 7.42
    uqid: "1B519701-A4F5-453E-9D99-140B5AF697A0"
    trace_id: "2021/04/22/1722/70a1791606d5"
    conversation_id: 368
    assert: True